<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('front.pages.index');
})->name('home');
Route::get('/about', function () {
    return view('front.pages.about');
})->name('about');
Route::get('/american', function () {
    return view('front.pages.schools.american');
})->name('american');
Route::get('/british', function () {
    return view('front.pages.schools.british');
})->name('british');
Route::get('/international', function () {
    return view('front.pages.schools.international');
})->name('international');
Route::get('/fasilities', function () {
    return view('front.pages.fasilities');
})->name('fasilities');
Route::get('/careers', function () {
    return view('front.pages.careers');
})->name('careers');
Route::get('/contact', function () {
    return view('front.pages.contact');
})->name('contact');
Route::get('/news', function () {
    return view('front.pages.news');
})->name('news');
Route::get('/new', function () {
    return view('front.pages.single.new');
})->name('new');
Route::get('/events', function () {
    return view('front.pages.events');
})->name('events');
